<div class="row" ng-if="vm.workType === 'manageSurveillance'" feature-flag="ocd1277" feature-flag-hide>
       <div class="col-sm-12">
         <h3>Manage Surveillance Activity</h3>
         <label for="surveillance-search" class="control-label sr-only">Search by ACB or CHPL ID</label>
</div>